a {
    color: #1765a9;
    font-weight: normal;
    text-decoration: none;
}

a:hover{
    color: #293d66;
    text-decoration: underline;
}

strong, .bold{
     font-weight: 600;
}

body{
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    margin: 0;
}

h1, h2, li{
    color: #333;
}

p {
    word-wrap: break-word;
}

h1{
    color: #fff;
    font-size: 2.75rem;
    font-weight: 300;
    margin: 0;
    padding: 1.2em 2em;
    text-rendering: optimizelegibility;
}

h2{
    font-size: 2.25rem;
    font-weight: 300;
    margin: 60px 0 30px;
    text-rendering: optimizelegibility;
}

ul{
    margin-left: 0.5em;
    padding-left: 0;
}

li{
    font-size: 1.125rem;
    line-height: 1.4em;
    margin: 7px 0 0 0px;
    padding: 0.2em 0;
    list-style-type: none;
}

li:before{
    content:"\2022";
    padding-right: 10px;
    vertical-align: top;
}

.def-list-city a:after {
    content: "›";
    display: inline-block;
    font-size: 1.34em;
    margin-top: -0.21em;
    padding-left: 8px;
}

.header{
    background-color: #001c71;
    text-align: center
}

.row{
    margin: 0 auto;
    max-width: 40em;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    position: relative;
    font-size: 1.15em;
}

dt{
    margin: 1.6em 0;
    margin-bottom: 0.5em;
    padding-top: 1.6em;
    border-top: 1px dashed #9e9c9a;
}

dd{
    margin: 0;
}

dt a{
    display: inline-block;
}

.data-type{
    display: block;
    float: right;
}

.error-404{
    font-weight: 600;
    font-size: 5rem;
}

.text-center{
    text-align: center;
}

.float-left {
    float: left;
}

.mr-1em {
    margin-right: 1em;
}


@media only screen and (max-width: 500px) {
    .row {
        margin: 0;
    }
    .row, .column{
	   max-width: none;
    }

    h1{
	padding-left: 0;
	padding-right: 0;
    }

    .data-type{
	float: none;
	display: inline;
    }
}
